*,
body {
    color: #000;
    font-size: 16px;
    line-height: 20px;
    font-family: 'Montserrat', sans-serif;
    outline: 0 !important
}

body {
    background: #E5E5E5;;
    position: relative;
    min-height: 100vh;
    max-width: 100%;
    overflow-x: hidden
}
a {color:#007bff}
input::-webkit-inner-spin-button,
input::-webkit-outer-spin-button {
    -webkit-appearance: none
}

input[type=number] {
    -moz-appearance: textfield
}

ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0
}

/* color: #11c8d9 */

header {
    background-color: #fff;
    padding: 15px 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, .08);
}

header .hdr__main {
    display: flex;
    align-items: center;
    justify-content: space-between
}

header .hdr__main .logo {
    font-size: 34px;
    color: #3c3c3c;
    font-weight: 700;
    text-decoration: none;
}
.logo span{
    font-size: 34px;
    font-weight: 700;
    color: #FFCB19;
    ;
}

header .hdr__main form {
    display: flex;
    align-items: center;
    max-width: 550px;
    width: 100%;
    margin-left: -10px
}

header .hdr__main form input {
    border: 0;
    background: #E5E5E5;
    width: 100%;
    border-radius: 35px;
    font-size: 15px;
    color: black;
    padding: 0  0 0 10px
}

header .hdr__main form input::-moz-placeholder {
    opacity: #dbd2d2;
    color: black;
    padding: 0 15px
}

header .hdr__main form input:-ms-input-placeholder {
    opacity: #dbd2d2;
}

header .hdr__main form input::placeholder {
    opacity: #dbd2d2
}

header .hdr__main form button{
    border: 0 transparent;
    margin: -50px;
    background: none; 
}
header .hdr__main form .searchingbutton i{
    color: black;
    transition: .2s;
    font-size: 20px
}
header .hdr__main form .searchingbutton i:hover{
    color: #fff;
    font-size: 22px
}

header .hdr__main form button i{
    color: white;
    font-size: 25px;
    font-weight: 700;
    transition: .2s
}

.main {
    display: flex;
    align-items: flex-start;
    padding-top: 20px;
    padding-bottom: 20px;
}

.sidebar {
    margin-right: 10px
}
.sidebar-1{
    padding: 15px;
    flex: 0 0 220px;
    background: #fff;
    box-shadow: 0 0 8px rgba(255, 255, 255, .1);
    border-radius: 5px;
    margin-bottom: 10px;
}

.sidebar .title {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: 1.2;
    padding: 5px;
    background: white;
}

.sidebar h2 i {
    margin-right: 0
}

.sidebar ul li {
    border-bottom: 2px solid #e6eff0;
    margin-bottom: 5px;
    transition: .2s;
    padding: 3px 2px;
    border: 3px
}
.sidebar ul li:hover {
    background: #E5E5E5;
    padding: 3px 2px;
    border: 3px
}
.sidebar ul li:hover .sidebar ul li a{
    font-size: 14px
}

.sidebar ul li a {
    color: #3c3c3c;
    font-weight: 700;
    transition: all .15s;
    text-decoration: none;
    font-size: 12px;
    transition: .2s
}

.sidebar ul li a i {
    font-size: 13px;
    color: #FFCB19;
    margin-right: 5px
}
.sidebar ul li:hover  i{
    color: #d6a608
}

.content {
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .08);
    border-radius: 5px;
    padding: 15px;
}
.content p strong{
    color: #FFCB19
}
.content,
.content ul {
    width: 100%
}

.content h1 {
    font-size: 24px;
    margin-bottom: 15px
}

.content ul li {
    padding: 6px 0;
    border-bottom: 1px solid #bdbd0c;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.content ul li:hover {
    background-color: #E5E5E5
}

.content ul li .item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.content .item .about__song{
    width: 150px
}
.content .item .name__song a{
    color: #3c3c3c;
    font-weight: 500;
    font-size: 15px
}
.content .item .about__song span i{
    color: #FFCB19;
    font-size: 15px;
    font-weight: 500
}

.content ul li a *,
.content ul li .about__song span {
    font-size: 12px
}

.content ul li .name__song {
    margin-right: auto;
    display: flex;
    align-items: center;
    font-size: 14px
}

.sidebar h2 {
    font-size: 14px
}
h2 {
    font-size: 18px
}
.content h1,
.content ul li a .about__song span.time {
    font-weight: 600
}

.content ul li a .about__song span.time i {
    display: none
}

.content ul li a {
    text-decoration: none;
}

.about__song {
    display: flex;
    align-items: center;
}

.about__song span {
    white-space: nowrap;
}

.content ul li a,
.content ul li a span,
.sidebar ul li a i {
    transition: all .15s
}

.content ul li a i.bi.bi-play-fill {
    transition: all .15s;
    color: #FFCB19;
    margin-right: 0
}
.leftcontainer ul li a{
    color: #555;
    font-weight: 500;
    font-size: 14px
}
.music_h2{
    font-size: 20px;
    font-weight: 600
}

footer {
    margin-top: 0px;
    height: 100px;
    z-index: 2;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    text-align: center;
    padding: 30px 0 20px;
    color:#fff
}

footer p {
    color: black;
    font-size: 10px;
    line-height: 1.6;
    margin-bottom: 0
}
footer span {
    color:black;
    font-size: 10px;
    line-height: 1.6;
    margin-bottom: 0
}
footer a {
	color:black;
}

.navigation .page_next-prev {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 30px auto;
}

.navigation .page_next-prev a{
    font-size: 10px;
    color: #3c3c3c;
    transition: .2s
}
.navigation .page_next-prev a i{
    font-size:10px;
    padding: none
}
.navigation .page_next-prev span, .navigation .page_next-prev a:hover{
    text-decoration: none;
    font-weight: 400;
    font-size: 10px;
}
.navigation .page_prev span i{
    font-size: 10px
}
.pages span{
    font-size: 10px;
    padding: 1px 2px;
    border: 2px solid #FFCB19;
    border-radius: 15px;
    color: #3c3c3c;
    transition: .3s
}
.pages a{
    background: #FFCB19;
    border-radius: 15px;
    padding: 1px 2px;
    border: 2px solid transparent
}
.pages a:hover{
    background: #eccf6d9c;
}
.navigation .page_next-prev i{
    color: white;
    transition: .3s ease
}

.page_prev:hover i, .page_next:hover i{
    color: #FFCB19;
    padding: none
}
.page_prev {
    margin-right: 5px;
    background-color: #FFCB19;
    border: 1px solid transparent;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 0 4px;
    transition: .3s ease
}
.page_prev:hover{
    background: #E5E5E5
}

.page_next {
    margin-left: 5px;
    background-color:#FFCB19;
    border: 1px solid transparent;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    padding: 0 4px;
    transition: .3s ease
}
.page_next:hover{
    background: #E5E5E5
}

span.download {
    display: block;
    min-width: 90px;
}

#btn__toggle {
    display: none;
    font-size: 34px;
    color: #FFCB19
}

h2.music_h2 {
    margin-top: 20px;
    font-weight: 600;
    margin-bottom: 10px;
    line-height: 1.2
}

.leftcontainer i.bi.bi-star-fill, i.bi.bi-star,
.rightcontainer i.bi.bi-star-fill, i.bi.bi-star {
    margin-right: 10px;
    color: #FFCB19;
}

.content article iframe {
    width: 100%;
}

img.musaboutimg2 {
    width: 100%;
    margin-bottom: 20px;
}

a.download_music {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 10px 20px;
    background: #FFCB19;
    border-radius: 10px;
    font-weight: 600;
    margin: 15px 30px 15px 0;
    color: #fff;
    transition: all .2s;
    text-decoration: none;
}

a.download_music:hover {
    background-image: radial-gradient( circle farthest-corner at 10% 20%,  rgba(255,209,67,1) 0%, rgba(255,145,83,1) 90% );
    color:  #fff
}

.music_img {
    display: inline-block;
    max-width: 250px;
    width: 100%;
    float: left;
}

.music_img img {
    width: 100%;
    height: auto;
}

.music_detail {
    display: inline-block;
    width: 100%;
    max-width: calc(100% - 250px);
    padding-left: 20px;
    float: right;
    margin-bottom: 20px;
}

.music_detail p {
    margin-bottom: 5px;
}

.music_detail p span {
    font-size: 14px;
}

.music_detail a {
    color: #bdbd0c;
    font-weight: 600;
}

.clear {
    clear: both;
}

.musgeneralinfo p {
    line-height: 1.5;
    font-size: 14px;
}

.musgeneralinfo span {
    line-height: 1.5;
    font-size: 14px;
}

.musgeneralinfo a {
    color: #bdbd0c;
    font-weight: 600;
}

a.download_video {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 10px 20px;
    background: #FFCB19;
    border-radius: 10px;
    font-weight: 600;
    margin: 15px 30px 15px 0;
    color: #fff;
    transition: all .3s ease;
    text-decoration: none;
}

a.download_video:hover {
    background-image: radial-gradient( circle farthest-corner at 10% 20%,  rgba(255,209,67,1) 0%, rgba(255,145,83,1) 90% );
    color: #fff
}
a.telegram_url {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 10px 20px;
    background: #0088cc;
    border: 2px solid transparent;
    border-radius: 10px;
    font-weight: 600;
    margin: 15px 30px 15px 0;
    color: #fff;
    transition: all .3s ease;
    text-decoration: none;
}

a.telegram_url:hover {
    background-image: radial-gradient( circle farthest-corner at 22.4% 21.7%,  rgba(4,189,228,1) 0%, rgba(2,83,185,1) 100.2% );
    color: #fff
}
div#dle_emote_block {
    margin-bottom: 10px;
}

.dle_emote_list_block {
    background-color: #00000005;
}

.musgeneralinfo+p {
    display: none;
}

.online_listen_player{
    display: block;
    max-width:100%;
}
.dle_emote_item .svg-icon{
    fill: #bdbd0c;
}
span.dle_emote_vote {
    color: #000;
    font-weight: 600;
}
@media (max-width:991px) {
    .music_img{
        max-width: 100%;
        float: none;
    }
    .music_detail{
        float: none;
        max-width: 100%;
        padding: 0;
    }
    #btn__toggle {
        display: block
    }

    header .hdr__main {
        flex-wrap: wrap;
        padding-top: 10px;
    }

    header .hdr__main form {
        width: 100%
    }

    body.actived:after {
        content: "";
        position: fixed;
        left: 0;
        bottom: 0;
        top: 0;
        right: 0;
        background: rgba(0, 0, 0, .3);
        z-index: 10;
        transition: all .1s;
        opacity: 0;
        pointer-events: none;
    }

    body.actived:after {
        opacity: 1;
        pointer-events: auto;
    }

    body.actived .sidebar {
        transform: translateX(0%);
    }

    .sidebar {
        position: fixed;
        left: 0;
        top: 0;
        bottom: 0;
        z-index: 9999999;
        right: 0;
        flex: 0 0 auto;
        height: calc(100vh - 48px);
        overflow-y: auto;
        max-width: 260px;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
        transition: all .3s;
        transform: translateX(-100%);
    }
    .content article iframe{
        height: auto;
    }
}

@media (max-width:767px) {
    a.logo, a.logo span {
        font-size: 25px !important;
        font-weight: 500 !important;
        margin-right: 20px;
    }

    .content h1 {
        font-size: 20px;
        margin-bottom: 10px;
    }

    header {
        padding: 0
    }

    header .hdr__main form input {
        margin: 10px 0;
        height: 30px
    }

    *,
    body {
        font-size: 12px;
    }

    .content ul li .name__song i.bi.bi-play-fill {
        position: absolute;
        left: 0;

    }

    .content ul li .name__song {
        display: block;
        margin-right: 20px;
        position: relative;
        padding-left: 15px
    }

    span.download {
        min-width: 80px;
    }



    .main {
        padding-bottom: 0;
        padding-top: 20px;
    }

    footer {
        padding-bottom: 60px;
        height: auto
    }
}
.speedbar{
	margin: 0;
	padding-top: 10px;
	list-style: none;
}
.speedbar:after{
	content: "";
	display: block;
	clear: both;
}
.speedbar-1 li{
	float: left;
	margin-right: 6px;
	color: #222;
}
.speedbar-1 li.speedbar_sep{
	color: #999;
}
audio, source {width:100%;}
i.bi-list {color:#fff}